Subject: bug#45622: (flyspell-buffer) does not enable spelling highlighting

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Feb 2021 09:37:57 +0100

Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce with this, either.  Some steps are still missing,
> though, so maybe there's something else you do to trigger the problem.
>
> Here's what I did:
>
>   . emacs -Q
>
>   . Intentionally edit the comment at the top of *scratch* to make 2
>     spelling mistakes in it.
>   . Insert and evaluate the code you posted
>   . Move point to beginning of buffer
>   . Press the key you bind to this command once -- this activates the
>     flyspell-prog-mode
>   . Press the key the second time -- this runs flyspell-buffer and
>     highlights the 2 typos I made

More information was requested, but no response was given within a 
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no